<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Provincial Courier Service.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Courier</Source>
      <Dest>配達人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Check</Source>
      <Dest>確認する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>You've Got Mail!</Source>
      <Dest>手紙が来た</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mailbox</Source>
      <Dest>郵便箱</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Provincial Courier Service</Source>
      <Dest>帝国郵政サービス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do you have anything for me?</Source>
      <Dest>何か用か？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Solstheim</Source>
      <Dest>ソルスセイム</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>You have mail waiting at home!</Source>
      <Dest>手紙が家に届いている</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Inheritence letter and gold added.</Source>
      <Dest>相続の手紙と金貨を入手した</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>You have no mail waiting.</Source>
      <Dest>手紙は来ていない</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Letter from the Jarl added.</Source>
      <Dest>首長からの手紙を追加しました。</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Adoption letter added.</Source>
      <Dest>養子縁組の手紙を追加しました。</Dest>
    </String>
    <String List="2" Partial="1">
      <Source>Nope, sorry. Nothing.</Source>
      <Dest>いいや。ないよ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
